<template>
  <div class="container">
    <div class="cul-hd">
      <div class="cul-hd-rec">
        <h4 class="cul-hd-rec-title">{{ payStateTxt }}</h4>
        <!-- <small class="cul-hd-rec-sub"></small> -->
      </div>
      <card title="1" footer="1">
        <div class="cul-hd-card-body">
          <div class="cul-tip">
            订单将在1个小时后关闭
          </div>
        </div>
        <cr-button type="warning" size="large" block slot="footer" @click="pay">
          立即支付
        </cr-button>
      </card>
    </div>
  </div>
</template>

<script>
import Card from "@/components/Card";
export default {
  name: "ConsultantState",
  components: {
    Card
  },
  data() {
    return {
      payState: 1
    };
  },
  computed: {
    payStateTxt() {
      return this.payState === 1 ? "支付中" : "已支付";
    }
  },
  mounted() {},
  methods: {
    pay() {}
  }
};
</script>
<style lang="less" src="./index.less" scoped></style>
